RubyGems Navigation menu

optparse-subcommand 1.0.0.pre.2

Add subcommand parsing to Ruby's OptionParser class

Gemfile
          gem 'optparse-subcommand', '~> 1.0.0.pre.2'
  
  
  
  
  
  
  

install
          gem install optparse-subcommand --pre
  
  
  
  
  
  
  

Authors:

  • Bodaniel Jeanes

Owners:

Total downloads 660

For this version 349

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.pre.2 - April 15, 2012 (5 KB)
  2. 1.0.0.pre - April 13, 2012 (5 KB)

Development Dependencies: